/* Enter your styles in this file to customise the theme */
.fusion-header-wrapper {
    position: relative !important;
    z-index: 10010 !important;
}
.fusion-header {
    border-top: 1px solid #4499bb !important;
}
.fusion-header-v2 .fusion-secondary-header {
    border: 0;
    font-size: 100%;
}
.fusion-main-menu > ul > li {
    padding-right: 0;
}
.fusion-main-menu > ul > li > a {
    padding: 0 20px;
}
.fusion-main-menu > ul > li > a:hover,
.fusion-main-menu .current-menu-item > a,
.fusion-main-menu .current_page_item > a,
.fusion-main-menu .current-menu-ancestor > a,
.fusion-main-menu .current_page_ancestor > a {
    background: #4499bb;
}
.fusion-column-last {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.table-1 table th {
    background: #6fbdbd;
    color: #fff;
}
.table-1 table tr:nth-child(even) {
    background: #9fdada;
}

.property-listing-box {
    margin: 60px 0;
}

.fusion-footer .fusion-widget-area h2 {
    color: #fff;
    margin-bottom: .5em;
}

.fusion-footer .fusion-widget-area p {
    margin: .3em 0;
}

.property-listing-box {
    height: 0;
    padding-bottom: 28% !important;
    min-height: 200px;
    position: relative;
}
.property-listing-box .fusion-row {
    cursor: pointer;
    position: absolute;
    height: 100px;
    bottom: 0;
    background: rgba(0,0,0,.8);
    left: 0;
    right: 0;
    max-width: 100% !important;
    padding: 15px 5% !important;
    color: #fff;
    transition: background .3s;
}
.property-listing-box .fusion-row:hover {
    background: rgba(0, 156, 155,.8);
}
.property-listing-box .fusion-row h2 {
    color: #fff;
    margin-bottom: .5em;
}
.property-listing-box .fusion-row h2:after {
    content: '\f105';
    font-family: icomoon;
    font-size: 50px;
    position: absolute;
    right: 5%;
}
.property-listing-box .fusion-row h2 a {
    color: #fff;
    text-decoration: none !important;
}
.property-listing-box .fusion-row p {
    color: #fff;
    margin: .5em 0;
}

blockquote cite {
    display: block;
    font-weight: bold;
}

.fusion-mobile-menu-design-modern .fusion-alignleft {
    border-bottom: 0 !important;
}

.widget_itb_cruiseco {
    background: #00abec;
}
#cruiseandshipfinder {
    margin: 0 auto;
}

/* Custom cruiseco widget styles for slider sidebar */

@media only screen and (min-width: 1027px) {
    .slider-sidebar-row .widget_itb_cruiseco {
        border-radius: 10px;
        position: absolute;
        top: 10%;
        max-width: 500px;
        z-index: 2;
        left: 5%;
    }
    .slider-sidebar-row #cruiseandshipfinder {
        border-radius: 10px;
    }
    .slider-sidebar-row #cruiseandshipfinder form {
        border-right: 0;
        margin: 0 0 10px;
        padding-right: 0;
    }
    .slider-sidebar-row #csf-searchcruise {
        width: 100%;
    }
    .slider-sidebar-row #csf-searchship {
        width: 66%;
    }
    .slider-sidebar-row #csf-searchimpress {
        background-position: 100% 0;
        height: 80px;
        width: 31%;
    }
    .slider-sidebar-row #csf-searchcruise button,
    .slider-sidebar-row #csf-searchcruise select {
        width: calc(33% - 7px);
    }
    .slider-sidebar-row #csf-searchship button,
    .slider-sidebar-row #csf-searchship select {
        width: calc(50% - 7px);
    }
}

@media only screen and (max-width: 1170px) {
    .home .width-100 .nonhundred-percent-fullwidth:not(.property-listing-box) {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media only screen and (max-width: 1023px) {
    .property-listing-box {
        margin: 30px 0 130px;
    }
    .property-listing-box .fusion-row {
        background: #000;
        bottom: -100px;
        padding: 15px !important;
    }
    #wrapper .property-listing-box .fusion-row h2 {
        font-size: 18px;
        line-height: 24px;
        padding-right: 40px;
    }
}
/* Enter your styles in this file to customise the theme */
